Knowledgebase : Getting started
What are system requirements for HelpDeskZ?
Posted by Administrator on 16 March 2015 09:27 am

HelpDeskZ requires:

  • PHP 5.x
  • MySQL database
  • GD Library (only for captcha verification)
  • Mod_rewrite (only if you want to use permalinks)